A:link{text-decoration:none;color:#333333}
A:visited{text-decoration:none;color:#202020}
A:hover {color: #1B607F}

.indextop {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	color: #FFFFFF;
}
.index1 {
font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	color: #666666;
	background-image: url(images/linshi8.gif);
	height: 30px;
	width: 98px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;

}
.overtb {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	color: #666666;
	background-image: url(images/linshi9.gif);
	height: 30px;
	width: 98px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
}
.overtb2 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	color: #666666;
	background-image: url(images/linshi8.gif);
	height: 30px;
	width: 98px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
	}
.overtb3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	color: #666666;
	background-image: url(images/linshi9.gif);
	height: 30px;
	width: 98px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
}
.overtb4 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	color: #666666;
	background-image: url(images/linshi8.gif);
	height: 30px;
	width: 98px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 0px;
}
.main {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	color: #333333;
	font-weight: bold;

}
.biankuang {
	border-top: 0px #F0F0F0;
	border-right: 1px #F0F0F0;
	border-bottom: 1px #F0F0F0;
	border-left: 0px #F0F0F0;


}
.main2 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 130%;
	color: #FFFFFF;
	font-weight: bold;
}
.main3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 180%;
	color: #000000;
}
.main4 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color: #333333;
	top: 10px;


}
.main5 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 200%;
	color: #333333;

}
.date1 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	color: #009999;
}
.main6 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../img/kk003.jpg);
	background-repeat: no-repeat;
	background-position: center;

}
.l1 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	line-height: 200%;
	color: #000000;
}
